## citation-style-language-styles 0~20180122.283b8d871

=== debian/changelog ===
citation-style-language-styles (0~20180122.283b8d871-1) unstable; urgency=medium

  * Initial release (closes: #841018).

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Jan 2018 18:57:06 +0100
