=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
HASH=$(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/^.*\.//')

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_test:
	# there are no tests

override_dh_fixperms:
	dh_fixperms
	chmod -x $(TMP)/usr/share/citation-style-language/styles/*.csl

get-orig-source:
	git clone https://github.com/citation-style-language/styles.git
	# for some reason, with "--prefix=$(DEB_SOURCE)-$(DEB_VERSION_UPSTREAM)/",
	# or any --prefix actually, 4 csl files are renamed and placed outside the
	# subdirectory
	cd styles && \
	git archive --format=tar $(HASH) | \
		xz > ../../$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM).orig.tar.xz
	rm -rf styles
	# possible alternative: `git deborig $(HASH)' (in devscripts >= 2.17.0)

gen-copyright:
	perl debian/gen-copyright
