=== debian/watch ===
# no releases or tag at https://github.com/citation-style-language/styles
