## citation-style-language-styles 0~20200502.647fb56

=== debian/changelog ===
citation-style-language-styles (0~20200502.647fb56-1) unstable; urgency=medium

  * Update uscan's git mode in debian/watch.
  * Import upstream version 0~20200502.647fb56
  * Update years of packaging copyright.
  * Update upstream copyright notices.
  * Install upstream CONTRIBUTING file.
  * Update Vcs-* fields.
  * Drop lintian overrides about Vcs-* fields.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 12.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 May 2020 18:25:20 +0200
