## citation-style-language-styles 0~20200509.5dad23d

=== debian/changelog ===
citation-style-language-styles (0~20200509.5dad23d-1) unstable; urgency=medium

  * Import upstream version 0~20200509.5dad23d.
  * Update debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 May 2020 17:53:15 +0200
