=== debian/control ===
Source: citation-style-language-styles
Maintainer: gregor herrmann <gregoa@debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Section: text
Priority: optional
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Browser: https://git.toastfreeware.priv.at/debian/citation-style-language-styles.git
Vcs-Git: https://git.toastfreeware.priv.at/debian/citation-style-language-styles.git
Homepage: https://citationstyles.org/
Rules-Requires-Root: no

Package: citation-style-language-styles
Architecture: all
Depends: ${misc:Depends}
Description: Citation Style Language (CSL) citation styles
 Citation Style Language (CSL) is a popular open XML-based language to
 describe the formatting of citations and bibliographies. This package
 includes all available styles from CitationStyles.org.
