## citation-style-language-styles 0~20201016.c5c3531

=== debian/changelog ===
citation-style-language-styles (0~20201016.c5c3531-1) unstable; urgency=medium

  * Import upstream version 0~20201016.c5c3531.
  * Bump debhelper-compat to 13.
  * Update debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2020 01:59:00 +0200
