=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: tony mancill <tmancill@debian.org>
 Section: text
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.5.0
 Vcs-Browser: https://git.toastfreeware.priv.at/debian/citation-style-language-styles.git
 Vcs-Git: https://git.toastfreeware.priv.at/debian/citation-style-language-styles.git
