## citation-style-language-styles 0~20210228.744de6d

=== debian/changelog ===
citation-style-language-styles (0~20210228.744de6d-1) unstable; urgency=medium

  * Update filters in debian/gbp.conf.
  * Update years of packaging copyright.
  * Import upstream version 0~20210228.744de6d.
  * Update upstream copyright notices.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Feb 2021 20:26:47 +0100
