=== debian/watch ===
version=4
opts="mode=git,pretty=0~%cd.%h" \
https://github.com/citation-style-language/styles HEAD
