## citation-style-language-styles 0~20210922.eaddf8e

=== debian/changelog ===
citation-style-language-styles (0~20210922.eaddf8e-1) unstable; urgency=medium

  * Import upstream version 0~20210922.eaddf8e.
  * Update debian/copyright for included files.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Sep 2021 18:32:30 +0200

citation-style-language-styles (0~20210819.04da306-1) unstable; urgency=medium

  * Import upstream version 0~20210819.04da306.
  * Update debian/copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Aug 2021 03:14:17 +0200
