## citation-style-language-styles 0~20220420.41ce2d4

=== debian/changelog ===
citation-style-language-styles (0~20220420.41ce2d4-1) unstable; urgency=medium

  * Import upstream version 0~20220420.41ce2d4.
  * Update years of packaging copyright.
  * Update upstream copyright notices.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Apr 2022 01:47:37 +0200
