## citation-style-language-styles 0~20230209.153790a

=== debian/changelog ===
citation-style-language-styles (0~20230209.153790a-1) unstable; urgency=medium

  * Drop debian/gbp.conf.
    dgit stumbles over the removed .github directory.

  * Import upstream version 0~20230209.153790a.
  * Update years of packaging copyright,
    refresh upstream copyright notices.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Feb 2023 23:37:59 +0100
