## citation-style-language-styles 0.0.288

=== debian/changelog ===
citation-style-language-styles (0.0.288-1) unstable; urgency=medium

  * Import upstream version 0.0.288.
  * Update debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Aug 2023 20:21:10 +0200

citation-style-language-styles (0.0.287-1) unstable; urgency=medium

  * Use git tags for releases.
  * Import upstream version 0.0.287.
  * Refresh debian/copyright.
  * debian/rules: drop get-orig-source target as we are using
    git tags now.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Aug 2023 00:21:38 +0200
