## citation-style-language-styles 0.0.335

=== debian/changelog ===
citation-style-language-styles (0.0.335-1) unstable; urgency=medium

  * Import upstream version 0.0.335.
  * debian/copyright.in: remove outdated comment about packaging
    Git snapshots.
  * Update debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Dec 2023 21:44:27 +0100
