=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_test:
	# there are no tests

override_dh_fixperms:
	dh_fixperms
	chmod -x $(TMP)/usr/share/citation-style-language/styles/*.csl

gen-copyright:
	perl debian/gen-copyright
