## citation-style-language-styles 0.0.404

=== debian/changelog ===
citation-style-language-styles (0.0.404-1) unstable; urgency=medium

  * Import upstream version 0.0.404.
  * Update years of packaging copyright.
  * debian/rules: move comments out of empty target.
  * Refresh debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Mar 2024 01:10:55 +0100
