=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%" \
https://github.com/citation-style-language/styles/tags \
(?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
