## citation-style-language-styles 0.1.124

=== debian/changelog ===
citation-style-language-styles (0.1.124-1) unstable; urgency=medium

  * Import upstream version 0.1.124.
  * debian/watch: use version 5 format.
  * Update years of packaging copyright.
  * Update upstream copyright notices.
  * Install all upstream docs.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Oct 2025 19:59:47 +0200
