## citation-style-language-styles 0.1.137

=== debian/changelog ===
citation-style-language-styles (0.1.137-1) unstable; urgency=medium

  * Import upstream version 0.1.137.
  * Refresh upstream copyright notices.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Oct 2025 19:02:14 +0200
