=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,8 @@
 %:
 	dh $@
 
+# there are no tests
 override_dh_auto_test:
-	# there are no tests
 
 override_dh_fixperms:
 	dh_fixperms
