## citation-style-language-styles 0.1.144

=== debian/changelog ===
citation-style-language-styles (0.1.144-1) unstable; urgency=medium

  * Import upstream version 0.1.144.
  * Update upstream copyright notices.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Nov 2025 02:36:53 +0100
