=== debian/watch ===
Version: 5

Template: Github
Owner: citation-style-language
Project: styles
