## citation-style-language-styles 0.2.3

=== debian/changelog ===
citation-style-language-styles (0.2.3-1) unstable; urgency=medium

  * Import upstream version 0.2.3.
  * Update upstream copyright notices.

 -- gregor herrmann <gregoa@debian.org>  Thu, 06 Nov 2025 23:48:18 +0100
