## citation-style-language-styles 0.2.34

=== debian/changelog ===
citation-style-language-styles (0.2.34-1) unstable; urgency=medium

  * Import upstream version 0.2.34.
  * Update upstream copyright notices.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Dec 2025 18:07:54 +0100
