## citation-style-language-styles 0.2.45

=== debian/changelog ===
citation-style-language-styles (0.2.45-1) unstable; urgency=medium

  * Import upstream version 0.2.45.
  * Update upstream copyright notices.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Wed, 31 Dec 2025 19:30:35 +0100
