## citation-style-language-styles 0.2.63

=== debian/changelog ===
citation-style-language-styles (0.2.63-1) unstable; urgency=medium

  * Import upstream version 0.2.63.
  * Update years of packaging copyright.
  * Update upstream copyright notices.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Jan 2026 02:04:10 +0100
