=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: citation-style-language-styles
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: gregor herrmann <gregoa@debian.org>
 Uploaders:
  tony mancill <tmancill@debian.org>,
